
Showroom Mobile Banking - Change Request #13708

To change few items

25 May 2022 09:36 AM - Hoo Dextor

Status: Closed Start date: 25 May 2022

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

1. Remove the Other Apps label

2. change label of VRSM to MALL , E-Reward to eReward

3. Direct point the environment to 116

4. Default the value of miniapp to true

5. Release the app start from 1.0.0.0.0 and with new section in release web

History

#1 - 25 May 2022 09:37 AM - Hoo Dextor

- Status changed from New to Assigned

- Assignee set to Megat AhmadSalehudin

#2 - 25 May 2022 09:49 AM - Hoo Dextor

5. Release the app start from 2.0.0.0.0 and with new section in release web (SuperApp)

#3 - 25 May 2022 12:35 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r217302 | ahmadsalehudin | 2022-05-25 12:33:05 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/environments/environment.pd1.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/i18n/en.json

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/constants.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-sifb-mini-progra

m/src/ios/Frameworks/VRSMFramework.framework/QBImagePicker.bundle/Info.plist

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-sifb-mini-progra

m/src/ios/.DS_Store

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-sifb-mini-progra

m/src/ios/Frameworks/VRSMFramework.framework/Info.plist

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-sifb-mini-progra

m/src/ios/Frameworks/VRSMFramework.framework/VRSMFramework

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-sifb-mini-progra

m/src/.DS_Store

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/environments/environment.dev.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/home.html

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-sifb-mini-progra

m/.DS_Store
#4 - 25 May 2022 01:19 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released v2.0.0.0.0 SIT

#5 - 07 November 2024 05:13 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT  to Closed

- Assignee deleted (Ron Zheng Yuan Tan)
